from wiki_pages import FilmsByCountry
from vcinema_utils import VCinemaUtils

import argparse
from collections import OrderedDict
import imageio
from progress.bar import IncrementalBar
from pygifsicle import optimize
from PIL import Image, ImageFont, ImageDraw, ImageFont
import io

with open("test.png", "rb") as f:
    img_bytes = f.read()

stream = io.BytesIO(img_bytes)
img = Image.open(stream)

print(img.height)

map_editable = ImageDraw.Draw(img)

font = ImageFont.truetype("/System/Library/Fonts/Supplemental/Arial.ttf", 48)

map_editable.text((0, 655-50), "{}".format("2022-04-88"), (255, 64, 0), font=font)

img.show()